a {
  color: inherit;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
}
/* .conteiner1 {
           display: inline-flex;
           flex-wrap: wrap;
           background: hsl(0, 0%, 100%);
           justify-content: space-around; 
           align-items: center;
           flex-direction: row;
           min-height: 45px;
           width: 100%;
           padding:10px 0 10px 0;
        } */
.logo2 {
  display: inline-flex;
  height: 50px;
  width: 30%;
  align-items: center;
  background: url(/img/logofa.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 8px 2px 0 0;
}
.logo3 {
  display: inline-flex;
  height: 50px;
  width: 30%;
  align-items: center;
  background: url(/img/tel2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 8px 2px 0 0;
}
.logo4 {
  display: none;
}
.conteiner2 {
  display: block;
  width: 100%;
  background-size: cover;
  justify-content: center;
  text-align: center;
}
.conteiner2 h1 {
  margin: 20px 0 20px 0;
  font: 3em;
  color: red;
}
h2 {
  text-align: center;
}
p {
  font: 1em;
  color: #b3b3b3;
}
.inf {
  display: flex;
  height: 220px;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin: 1px;
}
.inf1 {
  width: 22%;
  min-height: 40px;
  color: #b3b3b3;
  margin: 1px;
}
/*i {
          color: #999999;
          padding: 20px;
               }*/
.conteiner3 {
  padding: 40px 0 0 0;
  background: #f5f5f5;
  min-height: 650px;
}
h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font: 1.8em;
}
.blog1 {
  position: relative;
  display: block;
  background-image: url(img/img1.jpg);
  margin: 2px;
  width: 70%;
  max-height: 210px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  background-repeat: no-repeat;
  overflow: hidden;
}
.blog2 {
  position: relative;
  display: block;
  background-image: url(img/img2.jpg);
  margin: 2px;
  width: 70%;
  max-height: 210px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  background-repeat: no-repeat;
  overflow: hidden;
}
.blogt {
  position: relative;
  display: block;
  margin-left: 320px;
}
footer > p {
  color: #b3b3b3;
}
.rr,
.rr2,
.rr3,
.rr4,
.rr5,
.rr6,
.rr7,
.rr8,
.rr10,
.rr78 {
  display: block;
  height: 130px;
  width: 400px; /* не убирать пропадает фокус на блок*/
  font-size: x-large;
  color: Khaki;
  text-shadow: 1px 1px #191970, 1px -1px #191970, -1px 1px #2f4f4f,
    -1px -1px #2f4f4f, 3px 3px 6px rgba(0, 0, 0, 0.5);
  font-family: Trebuchet;
  font-weight: bold;
  text-decoration: none;
}
.block {
  display: block;
  height: 130px;
  width: 400px;
  margin: 10px;
  background-size: cover;
  background: rgb(0, 150, 208);
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.42);
}
@media screen and (min-width: 300px) and (max-width: 820px) {
  .conteiner1 {
    flex-direction: column;
    flex-direction: -ms- column;
    padding: 0;
  }
  .logo2,
  .logo2 {
    margin: 0;
    width: 90%;
    max-height: 210px;
    padding: 0;
  }
  .logo3 {
    display: none;
  }
  .logo4 {
    display: flex;
    height: 55px;
    width: 55px;
  }
  .logo4 i {
    color: #ffffff;
    text-align: center;
  }
  .menu1 {
    background: #87ceeb;
    border-radius: 3px;
    font: 1.2em;
  }
  .menu1 a {
    color: #ffffff;
  }
  .name {
    font: 6px;
    margin: 10px;
  }
  .blogt {
    margin-left: 1px;
  }
  .servtext {
    display: none;
  }
  .inf1 {
    width: 20%;
    min-height: 40px;
  }
  .inf {
    min-height: 40px;
  }
  footer > p {
    color: red;
  }
  .conteiner3 {
    padding: 0;
    display: none;
  }
  .blog1,
  .blog2 {
    width: 96%;
    background-image: none;
  }
  .slideshow-container {
    margin: 0;
  }
  .block,
  .mapifr {
    height: 75px;
    justify-content: center;
  }
  .block1 {
    flex-wrap: wrap;
    flex-wrap: -ms- wrap;
  }
  .sl,
  rr9,
  iframe,
  .map {
    display: none;
  }
}
